<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.1.3.1 Composition of Functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span style="color: inherit; font-family: inherit;">Composition of Functions</span><br></h3>
<p>Consider the two functions \(g(x)=x^2\), and \(h(x)=3x+5\). The Block diagrams below show the rules for these functions.</p>
<figure class="HELM_figure"><img width="288" height="152" class="img-responsive atto_image_button_text-bottom" alt="composite functions" src="@@PLUGINFILE@@/compositefunctions1.svg">
<figcaption>Block diagrams of two functions \(g\) and \(h\)</figcaption>
</figure>
<p>Suppose we place these Block diagrams together in series as shown below, so that the output from function \(g\) is used as the input to function \(h\).</p>
<figure class="HELM_figure">
<img width="468" height="70" class="img-responsive atto_image_button_text-bottom" alt="composite functions 2" src="@@PLUGINFILE@@/fig5.svg">
<figcaption>The composition of the two functions to give \(h(g(x))\)</figcaption>
</figure>
<p>Study the figure above carefully and deduce that when the input to \(g\) is \(x\) the output from the two functions in series is \(3x^2+5\). Since the output from \(g\) is used as input to \(h\) we write</p>
<p style="text-align:center;"> \(h(g(x)) = h(x^2) = 3x^2+5\). </p>
<p>The form \(h(g(x))\) is known as the <span><strong>composition</strong></span> of the functions \(g\) and \(h\).</p>

<p>Suppose we interchange the two functions so that \(h\) is applied first as shown below.</p>
<figure class="HELM_figure"><img width="487" height="67" class="img-responsive atto_image_button_text-bottom" alt="composite functions 3" src="@@PLUGINFILE@@/fig6.svg"><figcaption>The composition of the two functions to give \(g(h(x))\)</figcaption>
</figure>
<p>Study the figure above and note that when the input to \(h\) is \(x\) the final output is \((3x+5)^2\). We write </p>
<p style="text-align:center;"> \(g(h(x)) = (3x+5)^2\)</p>
<p>Note that the function \(h(g(x))\) is different from \(g(h(x))\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Given two functions \(g(t)=3t+2\) and \(h(t)=t+3\) obtain an expression for the composition \(g(h(t))\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>We have  \(g(h(t))= g(t+3)\). Now the rule for \(g\) is ‘triple the input and add \(2\)’, and so we can write \(g(t+3) = 3(t+3) +2= 3t+11\) so,  \(g(h(t))= 3t+11\).</p>]]></text>
<file name="compositefunctions1.svg" path="/" encoding="base64">[encoded data, 48344 characters]</file>
<file name="fig5.svg" path="/" encoding="base64">[encoded data, 46732 characters]</file>
<file name="fig6.svg" path="/" encoding="base64">[encoded data, 48364 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
